import React from 'react';
import Navbar from '../Navbar';

class Film extends React.Component {
    render() {
        return (
            <>
                <Navbar brand="FILM" />
            </>
        );
    }
}

export default Film;
